/* CSS Document */



* { margin:0; padding:0;}

body { 

	color:#333;

	font-size:0.75em;

	font-family:Arial, Tahoma, Verdana;}

table, td {border-collapse:collapse; font-size:100%;}

table, td, img {border:0;}

form, td {margin:0; padding:0;}

td { vertical-align:top; text-align:left;}



html, body, .main-bg, .top-tail{ height:100%;}



.main-width { width:970px; margin:0 auto; text-align:left; margin-bottom:10px; }



input, textarea { font-family:Tahoma; font-size:1em;}

.backs{ float:right;}

.fleft { float:left;}

.fright { }

.clear { clear:both;}

.prtaga { float:left; width:500px;}

.prtags { float:left; width:100px; margin-top:5px; height:35px;border-left:1px solid #eee;border-right:1px solid #eee;}

img {vertical-align:top;}

a img { border:0;}

ul { list-style:none;}



.alignright {}

.aligncenter { text-align:center;}

#back-top { position: fixed; bottom:14px; z-index:1; display:none;}

	#back-top a {  display:block;width:51px; height:52px; background:url(../images/back.gif) left top no-repeat;}

.wrapper{ width:100%; overflow:hidden;}

.container { width:100%;}

.column-1, .column-2, .column-3{ float:left;}

.newsheader {font-size:14px;font-weight:bold;}

a {color:#555; outline:none; }

a:hover{text-decoration:none;}

p { margin:0; padding:0;}

.bestWholesale {width:49%; margin:2px; float:left;color: #636262;border-bottom:1px solid #e0e0df; height:130px;

    font-size: 11px;

    line-height: 18px;

    text-decoration: none; }

#majunhome {  padding:5px; background:#444;}

/* ============================= header ====================== */

#header .top{  overflow:hidden;  height:105px; background:#FFF;}

#header .logo{  float:left;}

.header1{ font-size:10px;

	height:29px;

	color:#000;

	

	padding:0px 0 0px 0px;

	

	border-bottom:none;

	}

#msn {  float:right; padding-right:8px;}

#header .lang{ float:right; padding:11px 0 0 0;}

#header .cart{

	color:#6d6d6d;float:right;

	font-size:11px;

	line-height:12px;

	text-transform:uppercase;

	background:url(../images/cart.gif) no-repeat left 1px;

	overflow:hidden;

	padding-left:44px; width:170px; padding-top:14px; padding-bottom:6px;

	margin:2px 0 0 30px; 

}

#header .cart a{

	text-decoration:none;

}

#header .cart .st1{

	color:#ccc;

	padding-bottom:2px;

	display:inline-block;

	padding-top:1px;

}

#header .cart .st1:hover{

	color:#999;

}

#header .cart .st2{

	color:#999;

	font-weight:bold;

}

#header .cart .st2:hover{

	color:#fff;

}

#header .cart .one{

	display:block;

}

.nav-links{ float:left; color:#fff; padding:2px 3px 4px 1px;font-size:11px;text-align: center; }

.nav-links a{ color:#ccc; text-decoration:none;}

.nav-links a:hover{ color:#eee;}

.nav-links a:link{ color:#FFF}

.nav-links a:visited{ color:#FFF}

#header .row{ width:100%; overflow:hidden;}



.menu{

	padding:2px 2px 0 0;float:right;

}

.menu ul{

	overflow:hidden;

	padding:0;

	margin:0;

}

.menu ul li{

	float:left;

	margin-left:13px;

}

.menu ul li a{



	font-size:10px;

	line-height:27px;

	text-transform:uppercase;

	text-decoration:none;

	color:#000;

}

.menu ul li:first-child{

	margin-right:2px;

}

.menu ul li.selected a,

.menu ul li a:hover{

	color:#e61276;

}

.curr {float:right; padding:9px 5px 2px 5px;}

#search{

	float:right;

	padding:2px 4px 0 16px;



}

#search .input1{

	background:#ccc;

	border:none;

	float:left;

	padding:8px 5px 2px 14px;

	color:#333;

	font-size:14px;

	width:221px;

}

#search .input2{

	padding:0;

	border:none;

	float:left;

}



.majuntags{ padding:5px;border:1px solid #f0eeee;

	border-radius:3px; margin-top:2px;}

/* ============================= content ===================== */

.majunx{ margin-top:5px; height:130px; width:970px;float:left; padding:2px 10px;padding:1px 5px;

	border-radius:3px; }

.majunz{ margin-top:5px;border:1px solid #f0eeee;;  padding:2px 10px; }

.majunw{ margin-top:5px;border:1px solid #f0eeee;;  padding:2px 10px; height:350px;}

.majuny{ margin-top:5px; height:130px; width:280px;float:left; margin-left:5px;padding:2px 10px;border:1px solid #f0eeee;

	border-radius:3px;}.name{ font-size:11px; text-decoration:none; line-height:14px; font-weight:bold;}

.name:hover{ color:#a31800;}



#column-left{ background:#fff; 

}

#column-center{ background:#fff; 

	 

}



.column-center-padding {

	



}

#column_right { background:#fff; }

.product-col{

	text-align:left; 

	background:#fff;

	 margin:2px;

	padding:5px;

	border:1px solid #e8e8e8;

	



	

	-moz-transition: all 0.4s ease 0s;

	-webkit-transition: all 0.4s ease 0s;

	-o-transition: all 0.4s ease 0s;



	

}

.product-col:hover{

	border-color:#d2d2d2;

	box-shadow:0 5px 15px #c0c0c0;

	-moz-box-shadow:0 5px 15px #c0c0c0;

	-webkit-box-shadow:0 5px 15px #c0c0c0;

	position:relative;

}

.lvlvm { border:1px solid #f0eeee;; padding:5px 8px;}

.znezc{ height:230px;text-align:center; }

.product-col .img{

	text-align:center;padding-top:5px;

	margin-bottom:-1px;

}



h3.itemTitle { 

		margin-top: 0.1em; 

		margin-bottom: 0.1em; 	

		}

	.new_products { 

		float: left; border:1px solid #f0eeee;;margin:2px;

		width: 23.8%; 

		text-align: center; 

		padding: 3px 1px;

		}

.product-col .prod-info{

	padding:5px; height:105px;

}

.product-col .name{

	color:#333333;

	font-size:11px;

	line-height:13px;

	font-weight:bold;

	text-decoration:none;

	padding-right:3px; 

}

.zenzc1 {height:26px;}

.zenzc { height:160px;

}

.zenzc2 { height:120px; width:145px;text-align: center; padding-top:5px;padding:1px;text-align:center;display:table-cell;vertical-align:middle;*font-size:100px;*display:black;*overflow:hidden;

}

.zenzc3 { height:120px; width:130px;text-align: center; padding-top:5px;padding:1px;text-align:center;display:table-cell;vertical-align:middle;*font-size:100px;*display:black;*overflow:hidden;

}

.zenzc4 { height:70px; width:70px;text-align: center; padding-top:5px;padding:1px;text-align:center;display:table-cell;vertical-align:middle;*font-size:100px;*display:black;*overflow:hidden;

}

.product-col .name:hover{

	color:#e61276;

}

.product-col .price{

	float:left;

}

.product-col .button{

	float:right;

	margin:4px 0 0 0;

}

.product-col .bx{

	margin:6px 0 0 0;

}

.price{

	color:#e61276;

	font-size:14px;

	line-height:17px;

	font-weight:normal;font-weight:bold;

}

.price strong{

	font-weight:normal;

}

#specialsListing .buttonRow{

	margin-left:15px;

}

.bottom1{

	height:10px;

}

/* ============================= footer ====================== */

#footer{

	padding:0px 5px;background:#2B200D; height:110px;

}

.footer-menu { padding-top:5px;}

.footer-menu a{ color:#E61276; }

#footer .copyright{

	color:#fff; text-align:right;

	font-size:11px;

	line-height:12px;

	padding:5px 0 0 0;

}

#footer .copyright a{

	color:#6b584d;

	text-decoration:none;

}

#footer .copyright a:hover{

	color:#fff;

}



#seasonContent { height:150px;}

.tags a{ -moz-transition: all 300ms ease 0s;

    background: none repeat scroll 0 0 #f1f1f1;

    border-radius: 3px 3px 3px 3px;

    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;

    color: #555;

    display: block;

    float: left;

    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

    font-size: 11px;

    font-weight: normal;

    line-height: 16px;

    margin: 0 3px 3px 0;

    padding: 1px 6px 2px;

    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);

    }

	.tags a:hover{ background:#dedede;}

	.colname { height:33px;}

/* ============================= forms ======================= */

select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fdfdfd;}

input{ font-family:Arial, Helvetica, sans-serif; font-size:12px;  color:#010101; }

input:focus, select:focus, textarea:focus{outline:none;}

.cartRemoveItemDisplay input,

#search-in-description, #inc-subcat, #gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0{ border:none!important;}

#rating-1, #rating-2, #rating-3, #rating-4, #rating-5{margin:2px 4px 0 8px; padding:0; background:none;}

*+html #rating-1{ margin:0; padding:0;}

*+html #rating-2{ margin:0; padding:0;}

*+html #rating-3{ margin:0; padding:0;}

*+html #rating-4{ margin:0; padding:0;}

*+html #rating-5{ margin:0; padding:0;}

#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter{border:none!important;	position:relative; top:2px;}

#primary{ margin-left:10px;	position:relative; top:2px; border:none!important;}

#disc-ot_coupon{margin:5px 0 0 0;}

#contactUsForm textarea{

	min-width:428px;

	min-height:100px;

	max-width:470px;

	max-height:400px;

	overflow:auto;

}

#comments textarea{

	min-width:640px;

	min-height:100px;

	max-width:540px;

	max-height:400px;

}





.list1{ padding:5px; margin:2px 0 0 0;  float:left; width:155px;border-right:1px solid #555;text-align: left;}

#aside .aside-nav .list1.alt{ padding:5px;}

#aside .aside-nav .list1.alt.last{ padding:5px; background:none;}

.list1 li{text-align: left;}

.list1 li a{ font-size:12px; line-height:18px; color:#ccc; text-decoration:none; background:url(../images/marker1.png) no-repeat left 4px; padding-left:13px;text-align: left;}

.list1 li a:hover{ color:#e61276;}

.list2{ padding:2px 4px 2px 4px; margin:2px 0 0 0;  float:left; width:165px;border-right:1px solid #555;}

#aside .aside-nav2{ padding:2px 4px 2px 4px;}

#aside .aside-nav2 .list2.alt.last{ padding:2px 7px 2px 8px; background:none;}

.list2 li{text-align: left;}

.list2 li a{ font-size:10px; line-height:18px; color:#ccc; text-decoration:none; background:url(../images/marker1.png) no-repeat left 4px; padding-left:13px;text-align: left;}

.list2 li a:hover{ color:#e61276;}

.majuntags{ padding:7px; background:#fff; margin-top:2px;}

.majunmy{ 

	border:1px solid #f0eeee;border-radius:3px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	padding:2px 5px;

	margin:2px; height:170px; width:698px;

}

.majunnews{ 

	border:1px solid #f0eeee;border-radius:3px;

	-moz-border-radius:3px;

	-webkit-border-radius:3px;

	padding:2px 5px;

	margin:2px; height:170px; width:250px;float:left;

}



.product-col6{ float:right; width:170px;}

.categorys { float:left; }

.category-subheadings1 { font-size:12px; color:#111; line-height:18px; font-weight:bold;text-align:left;font-weight:bold;}

.category-subheadings1:hover {  color:#c80001;}

.category-subheadings2 { font-size:10px; color:#333; line-height:14px;text-align:left; }

.category-subheadings2 :hover{ color:#c80001;  }







------------------------------------------------------majuncss---



.productListing-odd{padding:5px; border:1px solid #ddd; margin-bottom:5px;}

.productListing-even{padding:5px; border:1px solid #ddd; margin-bottom:5px;}

.productListing-rowheading{ padding:15px; border:1px solid #eee; margin-bottom:5px; line-height:20px;text-align: center;}

.productListing-heading{text-align: center;}



#PollManagerContent { padding:5px;}

#ezPageDefault{padding:5px; margin-top:5px;border:1px solid #dedede; }

#Poll_overview{ padding:5px; margin-top:5px;border:1px solid #dedede; }

.newslt{ background:#fff; padding:5px; margin-top:5px;border:1px solid #ddd; }

.listingDescription{ color: #767676;

    font: 11px "Arial";

    text-decoration: none; line-height:12px;

    text-transform: none !important; height:72px; padding:0 5px;}

.itemTitle{ height:40px;color: #999; padding:5px;

   }



.itemTitle a{color: #555;

    font: 12px "Arial"; line-height:13px;

    text-decoration: none;

    text-transform: none !important; height:40px; padding:5px;}

.zenrv {color: #777;

    font: 11px "Arial"; line-height:13px;

    text-decoration: none;

    text-transform: none !important; padding:5px 5px;}

.zenprice {color:#C60101;

	font-size:16px;

	line-height:18px; padding:0 5px;}

#pro-all{ border:2px solid #ededed; background:#fff; padding:5px 0; }

#productDescription{ background:#fff; color:#000;}

#seasonContent { background:#fff; padding:5px;}

#reviewsWrite{ background:#fff; padding:5px; margin-top:5px;border:1px solid #ededed; }

.majunnews{ float:left; padding-left:5px;border-left:1px solid #333;}

#lightbox-container-image-box{

	border-radius:5px 5px 0  0;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	

	-moz-transition: all 0.4s ease 0s;

	-webkit-transition: all 0.4s ease 0s;

	-o-transition: all 0.4s ease 0s;

}

#lightbox-container-image-data-box{

	border-radius:0px 0px 5px 5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	

	-moz-transition: all 0.4s ease 0s;

	-webkit-transition: all 0.4s ease 0s;

	-o-transition: all 0.4s ease 0s;

}

#majun{background:url(../images/bg_footer.png) no-repeat top;}

.select1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#888; border:solid 1px #ddd; background:#fff; width:150px;}

.backab{ float:right;}

.newslist a{ color:#666;}

.newslist a:hover{ color:#e61276;}



.productListing {background:#fff; height:100%;}

.code{ height:auto; padding:20px; border:1px solid #9EC9FE; background:#ECF3FD;}

.code pre{ font-family:"Courier New";font-size:14px;}

.info{ font-size:12px; color:#666666; font-family:Verdana; margin:20px 0 50px 0;}

.info p{ margin:0; padding:0; line-height:22px; text-indent:40px;}

h2.title{ margin:0; padding:0; margin-top:50px; font-size:18px; }

h3.title{ font-size:16px; }

.importInfo{ font-family:Verdana; font-size:14px;}

#checkoutShipping {background:#fff; height:100%; padding:5px;}

#checkoutPayment {background:#fff; height:100%; padding:5px;}

#checkoutConfirmDefault {background:#fff; height:100%; padding:5px;}

#checkoutSuccess {background:#fff; height:100%; padding:5px;}

#accountDefault {background:#fff; height:100%; padding:5px;}

#accountPassword {background:#fff; height:100%; padding:5px;}

#accountNotifications {background:#fff; height:100%; padding:5px;}

#acctNewslettersDefault {background:#fff; height:100%; padding:5px;}



/*** Feeds ***/

/* ============================= banners ======================= */

.banners {

	height:514px; background:#000;

	overflow:hidden; 

	

}

.banners-left{

	float:left;

	overflow:hidden;

	width:467px;

	margin-right:6px;

}

.banners-left .inner{

	width:480px;

}

.banners-left .item{

	float:left;

	margin:0 6px 6px 0;

}

.banners-left .item.one{

	width:467px;

	height:291px;

	overflow:hidden;

}

.banners-left .item.two{

	width:227px;

	height:217px;

	overflow:hidden;

}

.banners-left .item.three{

	width:234px;

	height:217px;

	overflow:hidden;

}

.banners .item img{

	

}

.banners-center{

	width:234px;

	float:left;

}

.banners-center .item.one{

	width:250px;

	height:96px;

	overflow:hidden;

	margin-bottom:6px;

}

.banners-center .item.two{

	width:250px;

	overflow:hidden;

}

.banners-left .item img:hover,

.banners-center .item img:hover,

.banners-right .item img:hover{

	

}

.banners-right{

	

}

.banners-right .item{

	overflow:hidden;

}



.banners-right .item.one,

.banners-right .item.two{

	margin-bottom:6px;

}

.listingBuyNowButton { float:right;}

#spec{

	width:960px;

	height:157px; background:#111;

	overflow:hidden;

}

#spec .carousel-box{

	width:960px;

	height:156px;

	overflow:hidden;

	position:relative;

}

#spec .carousel-box ul{

	padding:0;

	margin:0;

	overflow:hidden;

	width:970px;

}

#spec .carousel-box ul li{

	float:left; 

	width:146px;

	height:146px;

	background:#444;

	position:relative;

	



}

#spec .carousel-box ul li .img{

	

}

#spec .carousel-box ul li .img img{

	

}



-------------------------------

.carousel-box{

	 margin-bottom:5px;

	

}

.carousel-box .carousel ul{

	padding:0;

	margin:0;

	overflow:hidden;

}

.carousel-box .carousel ul li{

	text-align:center;

	background:#fff;

	 margin:1px 2px 2px 2px; padding:5px;

	

}

.carousel-box .carousel ul li:hover{	

 

	

}



.carousel-box .prev{

	width:31px;

	height:31px;

	display:block;

	background:url(../images/prev-next.png) no-repeat right bottom;

	position:absolute;

	bottom:107px;

	right:5px;

	z-index:999;

}

.carousel-box .prev:hover{

		background:url(../images/prev-next.png) no-repeat right -1px;

}





.carousel-box .next{

width:31px;

	height:31px;

	display:block;

	background:url(../images/prev-next.png) no-repeat left bottom;

	position:absolute;

	bottom:107px;

	left:5px;

	z-index:999;

}

.carousel-box .next:hover{

		background:url(../images/prev-next.png) no-repeat left -1px;

}



.addthis_toolbox { padding-top:20px;}

#navSupp a:link{ color:#E61276}

#navSupp a:visited{ color:#E61276}

.centerBoxContentsProducts, .new_listing, .all_listing, .featured_listing, .specialsListBoxContents {

    border: 1px solid #CCCCCC;

    height: 250px;

    margin-bottom: 5px;

    margin-left: 2px;

    margin-right: 3px;

    text-align: center;

    width: 180px !important;

}

.centerBoxContentsProducts {

    border: 1px solid #CCCCCC;

    height: 360px;

    margin-bottom: 5px;

    margin-left: 2px;

    margin-right: 3px;

    text-align: center;

    width: 180px !important;

}

.cart a:link{ color:#000}

.cart a:visited{ color:#000}

.centerBoxContentsSpecials .zenzc2 img,.centerBoxContentsFeatured .zenzc2 img{ width:130px; height:120px; }

ul .subListBox {background:url(../images/menubg.gif);}

.product_title{ font-weight:bold}

.pro_info{width:140px;height:45px;overflow:hidden; margin-top:3px;

}

.product_detail{ text-align:center; margin:5px 0 5px; 0}